- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Value_Blob Struct Reference
Generic Value Blob management

Used to store the blob information and management operations. More...

## Data Fields
const Eina_Value_Blob_Operations * | ops
| if `NULL`, nothing is freed, copy will just copy the memory pointer, not its value. More...
const void * | memory
unsigned int | size

## Detailed Description

Used to store the blob information and management operations.

Since
  1.2

## Field Documentation

const Eina_Value_Blob_Operations* _Eina_Value_Blob::ops

if `NULL`, nothing is freed, copy will just copy the memory pointer, not its value.